#noscript{background-color:#C00;padding:10px;font-size:20px;color:#FFF;text-align:center;width:100%;position:absolute;top:0;left:0}
html,body{background:#FFF;color:#9B9B9B;font-family:'Montserrat',sans-serif;font-weight:400;font-size:16px}
header{position:fixed;width:100%;left:0;top:0;z-index:300;border-bottom:1px solid #FFF;padding:10px 0}
.headroom--unpinned{opacity:0;-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);-webkit-transform:translateY(-100%);transform:translateY(-100%);transition:all .2s ease-in-out;-webkit-transition:all .2s ease-in-out}
.headroom--pinned{opacity:1;-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);-webkit-transform:translateY(0);transform:translateY(0);background:#252C41;border-bottom:none;transition:all .2s ease-in-out;-webkit-transition:all .2s ease-in-out}
.headroom--top{background:none;border-bottom:1px solid #FFF}
.headroom--not-top{opacity:1;-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);background:#252C41;border-bottom:none;transition:all .2s ease-in-out;-webkit-transition:all .2s ease-in-out}
.top-banner{max-height:500px;overflow:hidden;width:100%}
.top-banner img{width:100%}
.mid{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
#module-slideshow-25 li{height:100vh;width:100%;color:#FFF;background-position:center center;background-size:cover;background-repeat:no-repeat;overflow:hidden;display:-webkit-box !important;display:-ms-flexbox !important;display:flex !important;-webkit-box-align:center !important;-ms-flex-align:center !important;align-items:center !important}
#logo{max-height:65px}
.flexslider-homeslide{margin-bottom:0}
.intro-copy{font-size:18px}
.h1{font-size:50px;font-weight:500}
.cta-buttons{text-align:center;display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-pack:distribute;justify-content:space-around;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:20px;font-weight:500}
.cta-button{display:inline-block;width:auto}
#middle{padding:10vh 0;width:100%}
#home-explore{background:#F9F9F9;padding:10vh 0}
#signup{padding:10vh 0;text-align:center;border-top:1px solid #f3f3f3}
#signup input{margin-bottom:10px}
#signup input[type='text'], #signup input[type='email']{width:100%;padding:10px;background:rgba(155,155,155,.1);border:none}
#signup input[type='submit']{height:40px;line-height:40px;color:#FFF;border:none;background:#C85241;padding:0 30px;border-radius:4px;width: 100%; text-align: center}
#home-explore h2,#signup h2,#LightWidget h2{font-size:40px;margin-top:0;margin-bottom:20px}
#home-explore h2 strong,#signup h2 strong,#LightWidget h2 strong{color:rgba(155,155,155,.15);font-size:100px;font-weight:900;display:block;margin-bottom:-30px}
#LightWidget{background: #F9F9F9}
.home-tile{margin-bottom:30px;overflow:hidden}
.home-tile h4{position:absolute;top:50%;left:50%;width:auto;text-align:center;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%);color:#FFF;font-weight:600;font-size:30px;margin:0;padding:0;text-shadow:1px 1px 1px rgba(0,0,0,.75);-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
.home-tile-link{position:absolute;bottom:-50px;width:calc(100% - 30px);background:#FFF;padding:15px;font-size:14px;-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;text-align:right;color:#C85241}
.home-tile:hover .home-tile-link{bottom:0}
.home-tile:hover h4{margin-top:-15px}
#events-btn{width:auto;background:#FFF;padding:0 15px;display:inline-block;height:40px;line-height:40px;-webkit-transform:translateY(-100%);transform:translateY(-100%);color:#4A4A4A}
.home-event-tile{position:relative;width:100%;padding-top:56.25%;background-size:110%;background-position:center center;background-repeat:no-repeat;-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
.home-event-tile:hover{background-size:115%}
footer{background:#252C41;color:#FFF;padding:5vh 0}
footer a{color:#FFF}
footer strong{font-weight:500}
footer h3{color:#C85241;font-size:16px;font-weight:500;margin-top:0;margin-bottom:30px}
footer ul{width:100%;list-style:none;margin:0;padding:0}
footer li{width:100%;height:25px;line-height:5px;background:none;font-weight:400;font-size:14px}
#copy{text-align:center;background:#1D2334;padding:15px 0}
#copy,#copy a{color:rgba(255,255,255,.5)}
#copy a:hover{color:rgba(255,255,255,1)}
a{color:#C85241}
a:hover{color:#114678;text-decoration:none}
h1,h2,h3,h4,h5,h6{color:#4A4A4A;font-weight:400}
h1{font-size:40px;margin-top:0;margin-bottom:20px}
h1 strong{color:rgba(155,155,155,.15);font-size:100px;font-weight:900;display:block;margin-bottom:-30px}
#mainMenu{text-align:right}
#mainMenu ul{margin:0;padding:0;list-style:none;width:100%}
#mainMenu li{position:relative;margin:0;padding:0;text-decoration:none;display:inline-block;color:#fff;white-space:nowrap}
#mainMenu li ul{width:auto;display:none;position:absolute;top:63px;left:0;z-index:100}
#mainMenu li ul li{width:100%;height:40px;float:left;clear:both;}
#mainMenu li ul li a{color:#000;line-height:40px}
#mainMenu li ul li a:hover li{background:#ffd85c}
#mainMenu li:hover ul,#mainMenu li.over ul{display:block}
#mainMenu a{padding:0 10px;color:#FFF;text-decoration:none;display:block;text-transform:uppercase;transition:all .2s ease-in-out;-webkit-transition:all .2s ease-in-out}
#mainMenu a:hover{color:#C85241;background:none}
#mainMenu li.lastMenu{border-right:none}
#mainMenu li ul li{border-right:none}
.search-hightlight{background-color:#FF0}
.form-table{width:80%}
.textfield-large{width:100%}
.textarea-large{width:100%;height:400px}
.required-field-highlight{background-color:#f8bdb6}
#login-reminder{padding:10px 20px;border:solid 1px #E5E5E5;outline:0;font:normal 12px/100% Verdana,Tahoma,sans-serif;line-height:130%;background:#FFF;background:-webkit-gradient(linear,left top,left 25,from(#FFF),color-stop(4%,#EEE),to(#FFF));background:-moz-linear-gradient(top,#FFF,#EEE 1px,#FFF 25px);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE,endColorstr=#FFFFFFFF);box-shadow:rgba(0,0,0,0.1) 0 0 8px;-moz-box-shadow:rgba(0,0,0,0.1) 0 0 8px;-webkit-box-shadow:rgba(0,0,0,0.1) 0 0 8px}
#login-reminder:hover,#login-reminder:focus{border-color:#C9C9C9;-webkit-box-shadow:rgba(0,0,0,0.15) 0 0 8px}
input.button{border:solid 1px #CCC;background:#CCC;background:-webkit-gradient(linear,left top,left 25,from(#FFF),color-stop(4%,#EEE),to(#FFF));background:-moz-linear-gradient(top,#FFF,#EEE 1px,#FFF 25px);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE,endColorstr=#FFFFFFFF);padding:0 10px;line-height:25px;height:25px;cursor:pointer}
input.button:hover,input.over{background:#AAA;background:-webkit-gradient(linear,left top,left 25,from(#FFF),color-stop(4%,#999),to(#FFF));background:-moz-linear-gradient(top,#FFF,#999 1px,#FFF 25px);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE,endColorstr=#FFFFFFFF)}
#login-username,#login-password{width:150px}
#easy_zoom{width:330px;height:100%;border:3px solid #369;background:#fff;color:#333;position:absolute;top:0;left:260px;overflow:hidden;box-shadow:0 0 10px #555;line-height:400px;text-align:center}
#webpage-gallery-box{width:100%;float:left;margin:20px 0}
.items-per-page-box{float:left}
#pagination-details{float:right}
#pagination-details p{width:100%;float:right;text-align:right}
.pagination{width:100%;float:left;padding:0 15px}
.pagination ul{margin:0;padding:0;list-style:none;float:right}
.pagination li{float:left;padding:5px 10px;text-align:center}
.paginator-current{text-decoration:underline;color:#454545}
.breadcrumb{padding:0;margin-bottom:10px;background:none}
.formSecurityValidation{display:none}
.box-featured-product-item{margin:0 5px 5px 0;padding:5px}
#social-links a{margin-right:20px;margin-bottom:10px}
#searchDirectory{width:100%;margin:10px 0}
#searchDirectoryInput{width:80%;padding:3px 5px}
#searchDirectorySubmit{width:20%;padding:5px 0;float:left;background:#dedede;border:1px solid #ddd;box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none}
.business-directory-filter{margin-bottom:10px;position:relative;z-index:10}
#directoryMenu{background:#FFF;padding:10px;margin-bottom:30px;box-shadow:0 2px 4px rgba(0,0,0,.1)}
#directoryMenu h3{margin-top:0}
#directoryMenu ul,.business-directory-filter ul{margin:10px 0;padding:0;list-style:none}
.business-directory-filter li{float:left;margin:0 14px 0 15px}
.business-directory-filter a{font-size:20px}
#directoryMenu ul li{margin-bottom:15px}
#directoryMenu ul li ul li{margin-bottom:0}
#directoryMenu ul li a{font-weight:500;font-size:16px;color:#9B9B9B}
#directoryMenu li ul{margin:0 5px}
#directoryMenu li ul li a{font-weight:400;font-size:14px}
.business-directory-logo{background-size:cover;background-repeat:no-repeat;background-position:center center;position:relative}
.business-directory-box, .business-directory-box-big{margin-bottom:30px;position:relative;background:#FFF;box-shadow:0 2px 4px rgba(0,0,0,.1);overflow: hidden}
.business-directory-intro{padding:20px}
.business-directory-more{width:40px;background:#FFF;text-align:center;height:40px;line-height:40px;border-radius:50%;font-size:24px;margin:0 auto 0 -20px;display:block;position:absolute;left:50%;bottom:-40px;color:#252C41;opacity:0;-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);visibility:hidden;transition:all .2s ease-in-out;-webkit-transition:all .2s ease-in-out}
.business-directory-box:hover .business-directory-more{bottom:-20px;opacity:1;-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);visibility:visible}
.business-directory-intro h5,.more-detail h5{color:#252C41;font-size:18px;font-weight:500;margin-top:0}
.business-directory-intro{color:#9B9B9B;font-size:16px}
.business-directory-intro .fa,.more-detail .fa{margin-right:10px}
.business-directory-more-details{padding:20px}
.adverts,.latestPhotos{list-style:none;margin:0;padding:0}
.adverts li{margin-bottom:15px;text-align:center}
.latestPhotos li{width:33%;float:left;border:4px solid #fff;overflow:hidden}
.latestPhotos li img{width:100%}
.event-list-details-box{width:100%;float:left}
.event-list-details{width:100%;float:left}
.home-event-details{background:#efefef;margin-bottom:30px;display:-webkit-box;display:-ms-flexbox;display:flex}
.home-event-dates{color:#fff;padding:10px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;width:auto;text-transform:uppercase;cursor:pointer;min-width:80px}
.home-event-titles{width:auto;padding:10px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;color:#252C41;cursor:pointer}
.event-titles a{color:#454545}
form{width:100%;float:left}
.event-months{margin:0;padding:0;list-style:none}
.event-months li{padding:2px 0}
.event-months a{font-size:16px}
.activeEventMonth,.activeDirectory{color:#C85241!important}
#mobile-menu{float:right;margin-top:-5px;color:#fff;padding-left:25px;font-size:18px}
.cat-box{border-bottom:1px solid #CCC;padding:20px 0}
.cat-box-home{padding:20px 0}
.cat-img{max-height:160px;overflow:hidden;margin-bottom:5px}
.cat-img-hero{width: 100%; padding-bottom: 56.25%; background-position: center center; background-size: cover;}
.cat-img-home{max-height:250px;overflow:hidden;margin-bottom:5px}
.latest-news-feed{width:100%;float:left;overflow:hidden}
.cat-box h3{padding:0;margin-bottom:5px}
.cat-content{margin-bottom: 30px;}
#publicAddEvent{background:#efefef;text-transform:uppercase;text-align:center;font-size:18px;border:1px solid #CCC;padding:10px 0;margin:20px 0;color:#333}
.calendarEventImageDetails{float:right;margin-left:20px;max-width:400px;width:100%}
.btn{background:#C85241;border-radius:4px;color:#FFF;padding:8px 20px}
.btn-round{padding:0;border-radius:100%;width:70px;height:70px;margin-bottom:10px;line-height:70px;font-size:30px;transition:all .2s ease-in-out;-webkit-transition:all .2s ease-in-out}
.btn-round:hover{color:#FFF;width:90px;height:90px;line-height:90px;font-size:40px}
.navbar{min-height:1px;border-radius:0;border:0;margin:0}
.navbar-nav > li{float:none}
.nav > li > a:focus,.nav > li > a:hover{background:transparent}
.webpage-thumbnail{width: 100%;padding-bottom: 100%;background-size: cover;background-position: center center;margin-bottom: 30px}
@media (max-width: 768px) {
    .mid{display:block}
    h1,#home-explore h2,#signup h2{font-size:30px}
    h1 strong,#home-explore h2 strong,#signup h2 strong,#LightWidget h2 strong{display:none}
    #signup input[type='button']{width:100%}
    .business-directory-logo{display:none}
    .business-directory-logo-big{padding-right:0}
    .home-event-details{margin-bottom:5px}
    .business-directory-box{height:auto}
    .cat-content{height: auto}
    #mainMenu ul{padding-top: 10px}
    #mainMenu li{display: block;padding: 5px 0;}
    .headroom--top{background: rgb(37,44,65); border: none;}
    .top-banner{margin-top: 84px}
    .navbar-toggle{margin-top: 15px}

}
@media (min-width: 768px) {
    .business-directory-logo{height:165px}
    .business-directory-box{height:360px}
    .cat-content{height: 245px}
}
@media (min-width: 992px) {
    .business-directory-logo{height:160px}
    .business-directory-box{height:355px}
    .full-list .home-event-details{height:90px}
    .cat-content{height: 230px}
}
@media (min-width: 1200px) {
    .business-directory-logo{height:200px}
    .business-directory-box{height:370px}
    .full-list .home-event-details{height:70px}
    .cat-content{height: 200px}
}

#mainMenu li ul {
    width: auto;
    display: none;
    position: absolute;
    top: 21px;
    left: 0;
    z-index: 100;
    background: #FEFEFE;
    border-radius: 0px 0px 5px 5px;
}

#mainMenu li ul li {
    width: 100%;
    height: 40px;
    float: left;
    clear: both;
    text-align: left;
}

@media (max-width: 767px){
    #mainMenu li ul {
        position: relative;
        top: 0px;
        left: 0;
        margin-top: 5px;
        padding-top: 5px;
        background: rgb(58, 69, 100);
    }
    #mainMenu li ul li {
        text-align: right;
    }
    #mainMenu li ul li a {
        color: #FFF;
        line-height: 30px;
    }
}